Bug 141448 - net/silc-server should be updated to version 1.1.18
Summary: net/silc-server should be updated to version 1.1.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-14 04:50 UTC by Matt
Modified: 2010-06-19 22:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt 2009-12-14 04:50:01 UTC
SILC server 1.1.18 was released on Sep 26, 2009 and has several bugfixes. It would be nice if the net/silc-server port was updated. Thanks.
Comment 1 Edwin Groothuis freebsd_committer 2009-12-14 04:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2010-06-19 22:44:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-06-19 22:44:11 UTC
wxs         2010-06-19 21:44:03 UTC

  FreeBSD ports repository

  Modified files:
    net/silc-server      Makefile distinfo 
  Log:
  Update to 1.1.18
  
  PR:             ports/141448
  Submitted by:   Matt Day <freebsdbugs@fjarlq.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.51      +1 -1      ports/net/silc-server/Makefile
  1.33      +3 -3      ports/net/silc-server/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"